Subject: [PATCH v4 18/18] Documentation: ACPI for ARM64

From: [email-masked] (Matthew Garrett)
Date: Wed, 17 Sep 2014 20:22:59 +0100

On Wed, Sep 17, 2014 at 09:37:42PM +0200, Rafael J. Wysocki wrote:

> There are no implied IP issues with using the information there I know of and
> if there's any fine print anywhere that may suggest so, please let me know.

Using the information should be fine, but my understanding of the UEFI 
forum rules is that any submissions to UEFI specs must be from UEFI 
forum members - there are concerns around accidentally including 
patented material. The easy way around this is just for the bindings to 
be managed outside UEFI.

-- 
Matthew Garrett | mjg59 at srcf.ucam.org